1. Gigi100557's Avatar
    Hello. I have an iPhone 3g on IOS 4.2.1 and I purchased and installed CyDialer however it will not let me activate it in Cydget Settings. I removed it and reinstalled it with the same results. My question - is CyDialer IOS 4.2.1 compatible? I didn't see any notices that it wasn't. Thanks
    12-11-2010 03:52 AM
  2. thunderkeys's Avatar
    Hello. I have an iPhone 3g on IOS 4.2.1 and I purchased and installed CyDialer however it will not let me activate it in Cydget Settings. I removed it and reinstalled it with the same results. My question - is CyDialer IOS 4.2.1 compatible? I didn't see any notices that it wasn't. Thanks
    I'm pretty sure Cydgets aren't compatible with 4.x yet.
    12-15-2010 07:23 PM
  3. jdavis530's Avatar
    I'm pretty sure Cydgets aren't compatible with 4.x yet.
    You are right, as of right now, its not compatible.
    12-16-2010 11:34 AM
LINK TO POST COPIED TO CLIPBOARD